=== debian/changelog ===
lunar-calendar (3.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gtk-doc-tools.

  [ xiao sheng wen ]
  * run wrap-and-sort -a -s -b -k -t
  * d/control: Bump Standards-Version: 4.7.0, no change needed
  * d/copyright: update year info to 2024
  * d/watch: delete filenamemangle opts, remove debian uupdate

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 15 Jul 2024 16:23:35 +0800

lunar-calendar (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 11:14:26 -0500

lunar-calendar (3.0.1-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Initial release (Closes: #1003811)

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 16 Jan 2022 11:52:33 +0800
