=== debian/control ===
Source: lunar-calendar
Section: libs
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 xiao sheng wen <atzlinux@sina.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 gtk-doc-tools,
 intltool,
 libgtk-3-dev,
 liblunar-date-dev,
 meson,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/yetist/lunar-calendar
Vcs-Git: https://salsa.debian.org/chinese-team/lunar-calendar.git
Vcs-Browser: https://salsa.debian.org/chinese-team/lunar-calendar

Package: liblunar-calendar-3.0-1
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chinese Lunar Calendar widget for GTK+ - so file
 The LunarCalendar provide Chinese lunar Calendar Wieget for GTK+ .
 .
 It support the application that use GTK3 calendar to display Chinese Lunar
 Calendar, such as xfce4-panel, mate-panel, gtk3-widget-factory, etc.
 .
 This package contains so file:
  * liblunar-calendar-3.0.so.1.0.1

Package: liblunar-calendar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 liblunar-calendar-3.0-1 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 liblunar-calendar-doc,
Description: Chinese Lunar Calendar widget for GTK+ - develop files
 The LunarCalendar provide Chinese lunar Calendar Wieget for GTK+ .
 .
 It support the application that use GTK3 calendar to display Chinese Lunar
 Calendar, such as xfce4-panel, mate-panel, gtk3-widget-factory, etc.
 .
 This package contains develop files:
  * C headers
  * pkgconfig lunar-calendar-3.0.pc

Package: liblunar-calendar-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Chinese Lunar Calendar widget for GTK+ - API documents
 The LunarCalendar provide Chinese lunar Calendar Wieget for GTK+ .
 .
 It support the application that use GTK3 calendar to display Chinese Lunar
 Calendar, such as xfce4-panel, mate-panel, gtk3-widget-factory, etc.
 .
 This package contains API documents, examples file.

Package: liblunar-calendar-gtk3-module
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chinese Lunar Calendar widget for GTK+ - gtk3 module file
 The LunarCalendar provide Chinese lunar Calendar Wieget for GTK+ .
 .
 It support the application that use GTK3 calendar to display Chinese Lunar
 Calendar, such as xfce4-panel, mate-panel, gtk3-widget-factory, etc.
 .
 This package is useful for Chinese GUI Desktop user to display Chinese Lunar
 Calendar.
 .
 This package contains gtk3 module file:
  * liblunar-calendar-module.so
