=== debian/watch ===
version=4
     https://github.com/yetist/lunar-calendar/tags \
     (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
